svm_node Struct Reference

`#include <pcl/ml/svm.h>`

## Public Attributes

int | index
double | value

## Detailed Description

Definition at line 52 of file svm.h.

## Member Data Documentation

## index

int svm_node::index

Definition at line 54 of file svm.h.

## value

double svm_node::value

Definition at line 55 of file svm.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/ml/include/pcl/ml/svm.h